<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="android:colorBackground">@color/darkBlue</item>
    </style>

    <style name="ToolbarNav" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="android:textColorSecondary">@color/white</item>
    </style>

    <style name="ButtonStyle">
        <item name="android:textSize">24sp</item>
        <item name="android:textColor">#000000</item>
        <item name="android:background">@drawable/button_background</item>
        <item name= "android:textStyle">bold</item>
        <item name="android:padding">16dp</item>
        <item name="android:layout_margin">8dp</item>
    </style>

    <style name="TextStyle">
        <item name="android:textSize">25sp</item>
        <item name="android:textColor">#FFFFFF</item>
        <item name= "android:textStyle">bold</item>
        <item name="android:padding">6dp</item>
    </style>

    <style name="TextStyleDesc">
        <item name="android:textSize">20sp</item>
        <item name="android:textColor">#FFFFFF</item>
        <item name= "android:textStyle">bold</item>
        <item name="android:padding">6dp</item>
    </style>

    <style name="TextStyleTitle">
        <item name="android:textSize">40sp</item>
        <item name="android:textColor">#D3D3D3</item>
        <item name= "android:textStyle">bold</item>
        <item name="android:padding">6dp</item>
    </style>

    <style name="ProgressCircle" parent="Widget.AppCompat.ProgressBar">
        <item name="android:indeterminateDrawable">@drawable/progress_circle</item>
    </style>

</resources>